# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libmanette-docs
pkgbase = libmanette
xdata = pkgtype=split
pkgver = 0.2.13-2.0
pkgdesc = Simple GObject game controller library (documentation)
url = https://gnome.pages.gitlab.gnome.org/libmanette/
builddate = 1779247443
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1510881
arch = i686
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
